Премини към съдържанието

Recommended Posts

BANNN

  • Free
  • Category: Entertainment
  • Released: 02 September 2011
  • Version: 1.0
  • 1.0
  • Size: 2.0 MB
  • Language: English
  • Seller: Dimitar Chakarov
  • © JI Apps Ltd.

Requirements: Compatible with iPhone, iPod touch and iPad. Requires iOS 4.2 or later.

a61e8e67b8e60211.jpg

Вижте какво дават по кината във вашия град (поддържаме програма за над 10 града). Изберете кино и се наслаждавайте на филма. Не забравяйте да поставите вашата оценка за гледания филм, за да улесните и другите потребители, които избират филм.

1a4f5abe90568207.PNG77a7c0e53a9ca103.PNG3e84813c75243dc2.PNGb08d666d12d5e070.PNG

Редактирано от GPower

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
The Shaman

Бреййй, Пловдив, пети :) Майтап. Приложението е много добро. Ако можеше и да се резервират билети, щеше да е супер :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Pe6o666

Бреййй, Варна трета :biggrin:

Верно е яко приложението!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
BANNN
Ако можеше и да се резервират билети, щеше да е супер :)

Пратих мейл до автора. Ето откъс от мейла.

Обмисляме реализацията на тази функционалност през 2012.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
tonygti

Хубаво, само дето не бачка на FW по-нисък от 4.2. И какъв е смисъла бих попитал аз? Има хиляди телефони, които са с по-нисък FW и по обясними причини не могат да се качат...

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
The Shaman

Врътни и ти едно мейлче де :) За нула време ще го спретнат.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
tonygti

Еми драснах им. Ще очаквам отговор.

П.П. Ето и отговора:

Здравейте г-н Атанасов,

Благодарим Ви за обратната връзка.

При създаването на приложението сме използвали инструменти и методи работещи на по-новата версия (излязла в края на 2010) на iOS 4.2.1. Поради факта че тази версия се поддържа от мнозинството от устройства (с изключение на оригиналният iPhone и първо поколение iPod touch) взехме решение да не правим допълнителна разработка за устройства излезли от продажба.

Устройствата поддържащи iOS 4.2.1:

iPhone 3G

iPhone 3GS

iPhone 4

iPod touch (2-ро, 3-то и 4-то поколение)

iPad & iPad 2

Наясно сме, че по този начин лишаваме част от потребителите от възможността да ползват приложението, но за съжаление времето и ресурсите ни са ограничени.

Поздрави,

Димитър Кюркчиев

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Alxx®

Ами, Тони - прави са. И аз, както и ти, обожаваме 2G, но вече е ретро.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
tonygti

Е питай mupo като е с 3G, който реално също е ретро, дали ще мине на 4.2. :D

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
bgdn

Не искам да наливам масло в огъня, но мисля че приложението може да се подкара на iOS 3 без почти никакъв проблем.

Просто в ProjectSettings -> Deployment -> iOS Deployment Target трябва да се зададе по-ниска версия:

Code will load on this and later versions of iOS. Framework APIs that are unavailable in earlier versions will be weak-linked; your code should check for null function pointers or specific system versions before calling newer APIs. [iPHONEOS_DEPLOYMENT_TARGET]

iOS 3.0 - Code will not load on systems earlier than 3.0. [3.0]

iOS 3.1 - Code will not load on systems earlier than 3.1. [3.1]

iOS 3.1.2 - Code will not load on systems earlier than 3.1.2. [3.1.2]

iOS 3.1.3 - Code will not load on systems earlier than 3.1.3. [3.1.3]

iOS 3.2 - Code will not load on systems earlier than 3.2. [3.2]

iOS 3.2.1 - Code will not load on systems earlier than 3.2.1. [3.2.1]

iOS 3.2.2 - Code will not load on systems earlier than 3.2.2. [3.2.2]

iOS 4.0 - Code will not load on systems earlier than 4.0. [4.0]

iOS 4.0.1 - Code will not load on systems earlier than 4.0.1. [4.0.1]

iOS 4.0.2 - Code will not load on systems earlier than 4.0.2. [4.0.2]

iOS 4.1 - Code will not load on systems earlier than 4.1. [4.1]

iOS 4.2 - Code will not load on systems earlier than 4.2. [4.2]

iOS 4.3 - Code will not load on systems earlier than 4.3. [4.3]

Разбира се трябва да се тества на един телефон с iOS3 и на един с iOS4 за се види дали няма да доведе до някакви неразбории.

В България където jailbreak-a е масов спорт, уви минаването към нови версии е трудно и мъчително (да не кажа и невъзможно без custom FW).

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
gimly

Здравейте! Казвам се Димитър Чакъров и съм програмиста зад приложението По кината. Много благодаря за положителната оценка! Радвам се, че приложението ви харесва.

Колкото до поддръжката на по-ниски версии - използвал съм блокове и някои неща при зареждане на картинките, които са несъвместими с по-ранни версии на iOS (преди 4.2). Могат да се напишат алтернативни функции, но предпочитаме да работим над следващото си приложение и към нови функции, вместо да пишем за стари версии на iOS. Аз лично ползвам iPhone 3G и с 4.2.1 работи доста добре.

А за резервациите се надяваме от кината да харесат идеята и да можем да го включим като екстра.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
johnnybravo

d5e23fa3-67a9-7cba.jpg

Sent from my iPhone using Tapatalk

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Гост
Отговори в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Разглеждащи в момента   0 потребители

    Няма регистрирани потребители разглеждащи тази страница.

  • Кой е бил онлайн:  125 Потребители бяха Онлайн в последните 24 Часа

    • arm11
    • jh_ivanov
    • gorgior
    • mirror
    • forka2k
    • dizela13
    • puho
    • cvalio
    • iNikolov
    • shemesh
    • ayl
    • MacIlian
    • londongunner
    • WULAS
    • NoshtenYastreb
    • turl
    • nikiyd
    • ne4o
    • dessyteneva
    • Mich
    • Aveliky
    • Izzy
    • krasiem
    • nikolov.nikolay.
    • skpavlov
    • Ivanov351
    • Kery70
    • Иан Иванов
    • nbotov
    • plm_79
    • eXtazy
    • venelin111111
    • foolish
    • Anthony
    • Arion
    • don Baro
    • PROXIMO
    • nass
    • vitero
    • Русев
    • minevjr
    • turieca
    • liuboo
    • miroslavm
    • Simeon Simeonov
    • 242vanko
    • ElemenT (a.k.a. Chiko)
    • Donchew
    • profusion
    • danson
    • AresP
    • Gribbo
    • cecur
    • Pe6o666
    • Mytag
    • Kondev
    • LUBECA
    • boggentod
    • gogi6
    • drpetar
    • XoXo
    • sarmak
    • rakita
    • yasen75
    • zlaten
    • Владо Узунов
    • kgkpk
    • stasi72
    • zaharieff
    • ddeynov
    • gosta
    • ML16
    • pepo1919
    • drjivago
    • nikitobet
    • bache_kolio
    • 007Georgi
    • casa
    • autofar
    • Димо Иванов
    • nencho
    • SpLiT
    • Plovdiv
    • kal1ch
    • martin77bg
    • bobolino
    • kabel
    • Em Sun
    • simba4
    • Nick Snow
    • OXYGEN
    • bobiikonomov
    • blackadder
    • djovani
    • Veselin Panov
    • hub
    • istoyanov
    • delmondo
    • stangen
    • martim40
    • edinak
    • penmark
    • KLM
    • zlia
    • Alxx®
    • KurtiMakarov
    • pa4ataa
    • georgekodinov
    • msd7706
    • jordanov71
    • miiladiin
    • Dimitrov71
    • BigP
    • babatonka
    • urquattro
    • johnnybravo
    • NaSk0'
    • jjboreca
    • parush
    • scts
    • zaioristu
    • tedier
    • rooibos
    • ludiamax
    • JmeLche
×
×
  • Добави ново...

Харесайте ни във Facebook

face.png